packages: .

source-repository-package
    type: git
    location: https://gitlab.com/macaroni.dev/sdl-gpu-hs.git
    tag: 487ccf7096bdc5ccace2342ae6111af3abaf41a2
    --sha256: 045y0rhlk90ck34wr00nmp6k907qq0m1wm0wdzhsm0vfd6bv58gg

source-repository-package
    type: git
    location: https://gitlab.com/macaroni.dev/cute-sound-hs.git
    tag: 710d39826a4ed69ba0cc02644632e26489846101
    --sha256: 1gh08i3q7fabf9jrvi72kgfja5byx9yrsi4yqayh5k2smqkry3i6

source-repository-package
    type: git
    location: https://gitlab.com/macaroni.dev/cute-c2-hs.git
    tag: c22e31ba97b7a9a6aa7e2dd2f4aa35860a75cfbb
    --sha256: 1yh6sxx5hamv00b3rdq1bq6dbp5x0clpglfkfxl49bj85j75f5ph

-- Getting dear-imgui.hs packaged up for haskell.nix + cross-compiling
-- would be a bit of work
--source-repository-package
--    type: git
--    location: https://github.com/haskell-game/dear-imgui.hs.git
--    tag: 8723ac262596914a65f04ffd4e5cdc440fc5a4f2
    --sha256: 1kn1xxx46f4g59khj6b07lrkwv4amsld7w8sp2w34ak8krzk7sq6

--package dear-imgui
--  flags: +sdl +opengl
